@charset "UTF-8";

section dl {
	margin-left: -10px;;
	border-bottom: 1px #ccc solid;
}

section dl dt {
	float: left;
	clear: left;
	width: 15em;
	padding-top: 0.5em;
	padding-left: 0.8em;
	border-top: 1px #ccc solid;
	text-align: right;
}

section dl dd {
	margin-left: 15.7em;
	padding: 0.5em 0 0.5em 0.9em;
	border-top: 1px #ccc solid;
	background-color: #fff;
}


span.md_note {
	font-size: 89%;
}

textarea {
	width: 22em;
}

dl dd fieldset label {
	display: block;
}

dl dd fieldset label input {
	margin: 0 3px 0 0;
}

p.trivial {
	margin: 0;
}

#confirm .trivial {
	display: none;
	height: 0;
}

form p.submit {
	width: 100%;
	margin-top: 1em;
	text-align: center;
}

form p.submit button {
	padding: 5px 15px;
}

form#confirm .conf_none {
	display: none;
}

dl dd.name1 input,
dl dd.name2 input {
	width: 8.6em;
}

dl dd.name1 {
	position: relative;
	margin-left: 0;
	margin-right: 10px;
	float: left;
}

.mail input,
.company input,
.name input {
	width: 100%;
}

textarea {
	width: 100%;
}
